@import url('/template/news/along008/th-skin/css/b686adbe0d98434784cc89467605cb8d.css');form.gsc-search-box,table.gsc-search-box{margin-bottom:0;}form.gsc-search-box{display: table;background: #EBEBEB;-webkit-border-radius: 5px;border-radius: 5px;position: relative;}.gsst_b{padding:0;}.gsib_a{padding:0 10px;padding-left:40px;}.gsst_a{padding: 0;vertical-align: middle;line-height: 1em;margin-top: -3px;}.gsst_a .gscb_a,.gsst_a:hover .gscb_a, .gsst_a:focus .gscb_a {font-family: 'Open Sans', sans-serif;color: #999;display: block;font-size: 32px;font-weight:300;}.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {border:none;box-shadow:none;height:100%;background-color:transparent !important;margin:0 !important;}input.gsc-search-button,input.gsc-search-button:hover, input.gsc-search-button:focus{padding:0;margin:0;border:0;border-radius:0;background-color:transparent;cursor: pointer;text-indent: -9999px;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity:0;position:absolute;left:0; top:0;width: 100%;height: 100%}td.gsc-search-button {position: absolute;left: 0;top: 0;bottom: 0;background-image: url(/template/news/along008/th-skin/images/h2-search.png);background-repeat:no-repeat;background-position:center;width:40px;height:40px;background-size:16px;}.gsc-search-box-tools .gsc-search-box .gsc-input{font-family: 'Noto Sans', sans-serif;padding-right:10px;height:40px !important;line-height: normal;color: #777;font-size: 14px;background:none !important;text-indent:0 !important;}.gsc-search-box-tools .gsc-search-box .gsc-input::-webkit-input-placeholder {opacity:1;}.gsc-search-box-tools .gsc-search-box .gsc-input::-moz-placeholder {opacity:1;}.gsc-search-box-tools .gsc-search-box .gsc-input:-ms-input-placeholder {opacity:1;}.gsc-search-box-tools .gsc-search-box .gsc-input:-moz-placeholder {opacity:1;}

/*
     FILE ARCHIVED ON 10:11:50 Jan 22, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:51:24 Jun 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.901
  exclusion.robots: 0.119
  exclusion.robots.policy: 0.103
  esindex: 0.015
  cdx.remote: 15.414
  LoadShardBlock: 230.849 (3)
  PetaboxLoader3.datanode: 270.391 (5)
  PetaboxLoader3.resolve: 251.596 (3)
  load_resource: 351.847 (2)
*/